doctype html
html
    head
        meta(charset='UTF-8')
        title bayou.pvos.org
        link(rel='stylesheet', href='/style.css')

body

//<img src="/images/bayou_favicon.png">

//h1 <a href="/">co2data.pvos.org</a><br>

//p.banner <a href="">View Bayou-CO2 source code</a> &nbsp | &nbsp <a href="https://edgecollective.io/posts/notes/co2/">Buy or Build an Open Hardware CO2 Monitor</a> 

//p.blurblarger <b><a href="/">co2data.pvos.org</a></b> provides a simple, 'free and open source' database system for storage and retrieval of CO2 sensor data.

//li.boxsmaller - Easy to set up
//li.boxsmaller - Send data from any device via HTTP POST
//li.boxsmaller - Access data as graphs, CSV, or JSON
//li.boxsmaller - <a href="https://gitlab.com/p-v-o-s/co2/bayou-co2">Source code available</a> (GPL 3.0)
//li.boxsmaller - Funded on a pay-as-you-can basis via <a href="https://opencollective.com/pvos">Open Collective</a> -- Cheers!

//p.blurblarger  <b><a href="/">co2data.pvos.org</a></b> is compatible with a <a href="/">wide variety</a> of microcontroller hardware -- including our <a href="https://edgecollective.io/posts/notes/co2/">Open Hardware CO2 Monitoring Kit</a> (CERN Open Hardware License v2), which you can build yourself or buy pre-assembled from <a href="http://pvos.org">PVOS.org</a>.

//p.blurblarger You can use your own DIY CO2 sensor design to send data to Bayou-CO2 via HTTP POST (learn more about how to do this <a href="">here</a>.)

 

//p
//p

//h1 Getting Started with co2data.pvos.org<br>

//h2 <a name="step1"></a> Create a new Belfast data feed

//p.blurb Enter a name for your new feed, and you'll be provided with your new feed's <b>PUBLIC KEY</b> and <b>PRIVATE KEY</b>. Copy them down somewhere safe! (Read more about this <a href=""e>here</a>.)

//p.blurb You can find a guide to using this site <a href="http://pvos.org/belfast/">here</a>.

form(action='/manage' method='POST')
    fieldset
        h3 Create a new Bayou data feed:
        //label New Feed Name: 
        //input#feed_name(type='text' name='feed_name' placeholder='Living room, Northwest side' required='')
        //br
        //br
        button(type='submit') Create new feed
        br

